Subject: problem with display filter

From: Fabio Coatti <[email-masked]>
Date: Wed, 7 Jan 1998 08:44:28 +0100 (MET)

I've a problem with display filters in pine 3.96. I'm trying to use this
option with a perl script, but if the script returns any "\n" character the
only thing I get is a "Success Hit return to continue" from pine, and when I
hit return, the viewer shows only a
 
[Error: Formatting Error: Success]

I've tried several scripts,always with the same result. If the output
contains no "\n", pine shows no errors but also no text.
Can someone give me a hint to track down the problem?
I'm using pine under linux 2.1.75 and perl 5.
Thanks in advance.

-- 
-----------------------------------------------------------
Fabio Coatti

2:332/409.414                   Fidonet
[email-masked]             Internet
http://felix.unife.it/~cova     Home page

Old SysOps never die... they simply forget their password.
-----------------------------------------------------------